{
    "usingComponents": {
      "i-button": "../dist/button/index",
      "navbar": "../components/navbar/navbar"
    },
    "navigationBarBackgroundColor": "#FD832D",
    "navigationBarTextStyle": "white"
  }